/**
 *  官网首页
 *  原地址 static_v6/global2017/new_game/css/game_head.css
 */
body .game_header#bgimg{background:#c81b1e url(../images/game/head2021_51.jpg) top center no-repeat;background-position-y:0px;height: 88px}
body .game_header#bgimg .game_header_con .allweb_nav li{border-color: transparent;height: 88px}
body .game_header#bgimg .game_header_con .allweb_nav li{border:none;}
body .game_header#bgimg .game_header_con .allweb_nav li a{color: #f8d6a0;font-weight: bold;display: block;height: 100%}
body .game_header#bgimg .game_header_con .allweb_nav li.current{background: #f8d6a0;height: 85px;border-top: 3px solid #cb1e22;line-height: 80px;}
body .game_header#bgimg .game_header_con .allweb_nav li.current a,body .game_header#bgimg .game_header_con .allweb_nav li.current a:hover{color: #cb1e22}
body .game_header#bgimg .game_header_con .allweb_nav li a:hover{color: #ffedae}
body .game_header#bgimg .game_header_con .header_search_box input#search_q{background: none;color: #ffffff;}
body .game_header#bgimg .game_header_con .header_search_box{border-color: #fff}
body .game_header#bgimg .game_header_con .header_search_box .search-btn{background: url(../images/game/search_mid.png) 2px 3px no-repeat;}
body .game_header#bgimg .game_header_con .allweb_nav li.navmore{background: url(../images/game/icon_pin_national_fff.png) 65px 41px no-repeat;}
body .game_header#bgimg .game_header_con a.game_logo{background: none}
body .game_header#bgimg .game_header_con .header_search_box input::-webkit-input-placeholder{color: #e2e0e0;} 


/**
 *  充值中心
 *  原地址 static_v6/pay2017/css/pay2017.css
 */
.kuaiyadisplay .hd-top{background:#c81b1e url(../images/pay/headbg_2021.jpg) top center no-repeat;}
.kuaiyadisplay.header,.kuaiyadisplay.header .w1200{background: none}
.kuaiyadisplay .content-title span, body .logo-pay a{color: #f8d6a0;line-height: 42px;margin-left: 6px;}
/* body .top-user .unlog .tolog,.top-user .unlog .toreg, .home-item-list li a,.loged .u-name,.loged a,.top-info{color: #f8d6a0} */
.kuaiyadisplay .top-logo-fl .logo_51{background: none}


/**
 *  积分商城
 *  原地址 static_v6/jifen/css/jifen.css
 */
.public_head#bgimg{background:#c81b1e url(../images/jifen/headbg_2021.jpg) bottom center no-repeat;}
.public_head#bgimg .box_top2 .logo{background: none}
.public_head#bgimg .box_top2 .menu li a{color: #f8d6a0;border-color: transparent;}
.public_head#bgimg .box_top2 .menu li.current{background: #c81b1e;}
.public_head#bgimg .box_top2 .menu li.current a{color: #c81b1e;border-color: #c81b1e;}
.top_line{background: none}


/**
 *  客服中心
 *  原地址 static_v6/kf/css/servic.css
 */
.screen_l{background: url(../images/kf/kfbg.jpg) no-repeat center 36px !important;}
.screen_l .body_wrap {border-bottom: 2px solid transparent;}
.screen_l .head_wrap .m a{color: #f8d6a0;border-bottom: 3px solid #f8d6a0;}
.screen_l .head_wrap .logo_l, body .head_wrap .logo_r{background: none}
.screen_l .head_wrap .m a:hover, body .head_wrap .m a.cur{border-bottom: 3px solid #ffe5c7 !important;color: #ffe5c7 }